# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kimi-code
pkgbase = kimi-code
xdata = pkgtype=pkg
pkgver = 0.22.1-1
pkgdesc = The Starting Point for Next-Gen Agents
url = https://github.com/MoonshotAI/kimi-code
builddate = 1783069426
packager = Unknown Packager
size = 99580169
arch = any
license = MIT
depend = nodejs
makedepend = npm
